{
  "favicon":"https://img.shumengya.top/i/2025/11/03/690836f3c87b2.png",
  "nickname": "树萌芽吖",
  "avatar": "https://img.shumengya.top/i/2025/11/02/69073c018174e.webp",
  "introduction": "热爱编程，享受创造的过程。持续学习新技术，用代码实现想法。",
  "footer":"© 2025 萌芽主页-蜀ICP备2025151694号",
  "showlocalbackground":true
}
